function submit() {
    /*
        var id=$("#id").val();

        var result=$("#result").val();

        var remark=$("#remark").val();
        var param={"applyListId":id,"result":result,"remark":remark}*/
    var formData = $("#searchForm").serializeJson();
    if (formData.result == 0) {
        if (formData.remark == '') {
            layer.msg("请填写说明信息");
            return;
        }
    }
    $.ajax(
        {
            type: 'POST',
            url: g.ctx+"pc/order/pcn/change/rest/addRecord",
            data: JSON.stringify(formData),
            dataType: 'json',
            contentType: "application/json; utf-8'",
            statusCode: {
                200: function () {
                    layer.alert(common_opt_msg.opt_success_msg);
                    window.top.pcnList.closeAndRefreshPage();
                },
                400: function () {
                    layer.alert("请求参数有误");
                },
                500: function () {
                    layer.alert(common_opt_msg.opt_fail_msg);
                }
            }

        });
}

function cancel() {
    window.top.pcnList.closeAndRefreshPage();
}